[LANGUAGE]
SELECTED=ENGLISH

[CHINESE]
DISPLAY=Chinese.Simple(&Z)
LANGUAGE-FILE=.\dat\language.cn

[TCHINESE]
DISPLAY=Chinese.Trad(&Y)
LANGUAGE-FILE=.\dat\language.tc

[ENGLISH]
DISPLAY=English(&X)
LANGUAGE-FILE=.\dat\language.en

[ITALIAN]
DISPLAY=Italian(&W)
LANGUAGE-FILE=.\dat\language.it

[SPANISH]
DISPLAY=Spanish(&V)
LANGUAGE-FILE=.\dat\language.es
